October 19, 2001

Severe Linux kernel bugs show up

Author: JT Smith

From Slashdot.org:
"According to this mail from Rafal Wojtczuk and a german article on Heise Online, there's a new severe bug in all Linux Kernels, from 2.2.0 up to
2.4.10, which allows users to become root on your system. Kernel 2.4.12 fixes this problem, and RedHat, Caldera and other distributors already supply patches for
their Kernels. See Bugtraq for more information." Important notes for anyone running a multi-user system."
Click Here!